body{
  background-image:url(../../img/bgmosaic.gif);
  margin:0px;
  line-height:1.7em;
  font-size:12px;
  font-family:'Lucida Grande',
  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
}

#boxzero{
  z-index:0;
}

#header{
  width:800px;
  background-color:#FFF;
  text-align:center;
  margin:10px auto;
  box-shadow: 0px 1px 5px 1px #AAA;
  -moz-box-shadow: 0px 1px 5px 1px #AAA;
  -webkit-box-shadow: 0px 1px 5px 1px #AAA;
  border:solid #AAA 1px;
}

#header img{
  vertical-align: bottom;
}

.backlink{
	display: flex;
	margin: 0 auto 40px;
	max-width: 800px;
}

.backlink a{
	background: #fff;
	border-radius: 5px;
	box-shadow: 0px 1px 5px 1px #AAA;
	color: #ff0078;
	display: block;
	font-size: 16px;
	height: 2.6em;
	line-height: 2.6em;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s ease 0s;
	width: 49%;
}

.backlink a:first-of-type{
	margin-right: 2%;
}

/*==========更新アイコン==========*/
#update1{
  position:absolute;
  top:10px;
  left:335px;
  z-index:300;
}
#update2{
  position:absolute;
  top:10px;
  right:30px;
}
/*==========更新アイコンここまで==========*/

/*==========メニュータブここから==========*/
#menutab{
  width:800px;
  height:78px;
  margin:0px auto;
  position:relative;
  z-index:50;
}
#menutab a{
  display:block;
  text-decoration:none;
  position:absolute;
  height:80px;
  width:375px;
  background-image:url(img/pickupmadamu_tab.png);
  text-indent:-9999px;
  z-index:-100;
}
.tab01{
  top:0px;
  left:20px;
  background-position:0 -160px;
}
.tab02{
  top:0px;
  right:20px;
  background-position:-375px -80px;
}
.tab02:hover{
  background-position:-375px -160px;
}
.tab01select{
  background-position:0 0;
}

/*==========メニュータブここまで==========*/

#container{
  width:800px;
  background-color:#FFF;
  border:solid #AAA 1px;
  margin:0px auto;
  padding-top:20px;
  box-shadow: 0px 1px 5px 1px #AAA;
  -moz-box-shadow: 0px 1px 5px 1px #AAA;
  -webkit-box-shadow: 0px 1px 5px 1px #AAA;
  position:relative;
  z-index:10;
}

table{
  margin:0px auto;
  width:700px;
}

td{
  font-size:12px;
  text-align:left;
}
td.hn span{
  font-size:18px;
  font-weight:bold;
  line-height:1.5em;
  
}
td.hn .style2{
  font-size:16px;
  font-weight:bold;
  line-height:1.5em;
}

.tnwrapper{
  width:386px;
  height:290px;
  border:solid #000 1px;
  display:block;
  overflow: hidden;
}

.tnwall{
  width:386px;
  height:290px;
  display:block;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.5s;
}

.tnwall:hover{
  -moz-transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1);
}

.tnwall_sp{display:none;}

.prof_btn{
  background: #ff0078;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0;
  text-decoration: none;
  text-align: center;
  width: 300px;
  padding: 10px 0
}

.prof_btn:hover{
  opacity: 0.7;
}

.prof_btn_sp{display:none;}

/*スマホ用設定
@media only screen and (max-device-width: 700px) {
.tnwall{display:none;}
.prof_btn{display:none;}
.tnwall_sp{display:block;}
.prof_btn_sp{display:block;}
}
*/
hr{
  margin:40px 50px;
  height:2px;
  background-color:#AAA;
  border:none;
}

.staff_comment{
  background: #ddd;
  border-radius: 6px;
  margin: 20px 50px 0;
  padding: 10px;
}

.staff_comment p{
  margin: 0;
}

.staff_comment p:first-of-type{
  font-weight: bold;
}

.staff_comment p:last-of-type{
  line-height: 1.5em;
  font-size: 16px;
}

#copyright{
  text-align:center;
  background-color:#666;
  color:#FFF;
  padding:10px;
}

#closebox{
  padding:20px 0 40px;
}
#close{
  background-color:#DDD;
  background: -moz-linear-gradient(top, #FFF, #DDD);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFDDDDDD');
  padding:5px;
  border:solid #AAA 2px;
  display:block;
  margin:0 auto;
  width:50px;
  text-align:center;
  color:#333;
  text-decoration:none;
  box-shadow: 0px 1px 3px 1px #CCC;
  -moz-box-shadow: 0px 1px 3px 1px #CCC;
  -webkit-box-shadow: 0px 1px 3px 1px #CCC;
}
#close:hover{
  background: -moz-linear-gradient(top, #FFF, #EEE);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE');
}

/*スマホ用設定
@media only screen and (max-device-width: 700px) {
#closebox{
  padding:40px 0 80px;
}
#close{
  width:200px;
  font-size:30px;
  line-height:46px;
}
}
*/